	#flash_main{
		clear: both;
		position:relative;
		overflow: hidden;
		width: 100%;
		height: 410px;;
		text-align: center;
/*		background-image:url(home.jpg);*/
		background-repeat: no-repeat;
		z-index:-1; 
		}

	#flash_main1{
		clear: both;
		margin-top: 1px;
		position: absolute;
		}
	
	.flash{
	clear: both;
	}
	#flash1{
				background-color:blue;
				width: 250px;
				height: 420px;
				position: absolute;
				margin: 0px;
				top: 1px;
				left: 600;
				filter:alpha(opacity=50);
				opacity:0.5;		
		}
	#flash2{
				background-color:red;
				width: 250px;
				height: 420px;
				position: absolute;
				margin: 0px;
				top: 1px;
				filter:alpha(opacity=50);
				opacity:0.5;
				left: 400;		
		}

	#flash3{
				background-color:green;
				width: 250px;
				height: 420px;
				position: absolute;
				margin: 0px;
				top: 1px;
				filter:alpha(opacity=50);
				opacity:0.5;
				left: 800;		
		}

		#flash_main2{
		clear: both;
		margin-top: 1px;
		position: absolute;
		}
		#flash_main3{
		clear: both;
		margin-top: 1px;
		position: absolute;
		}
.flash_title{
	font-family: 'Oswald', sans-serif;
font-size:30px;
color:#FFFFFF;
text-decoration:none;
margin:0px;
margin-left: 30px;
margin-right: 30px;
margin-top: 10px;
				filter:alpha(opacity=100);
				opacity:1.0;		

	}
	.flash_title1{
	font-family: 'Oswald', sans-serif;
font-size:20px;
color:#FFFFFF;
text-decoration:none;
margin:0px;
margin-left: 30px;
margin-right: 30px;
margin-top: 10px;
				filter:alpha(opacity=100);
				opacity:1.0;		

	}
	.flash_title2{
	font-family: 'Oswald', sans-serif;
font-size:16px;
color:#F2F2F2;
text-decoration:none;
text-align: justify;
margin:0px;
margin-left: 25px;
margin-right: 25px;
margin-top: 10px;
				filter:alpha(opacity=100);
				opacity:1.0;		

	}

